# Uses of Interface
org.apache.datasketches.quantilescommon.DoublesSortedView

Packages that use DoublesSortedView
Package
Description
org.apache.datasketches.quantilescommon
This package contains common tools and methods for the quantiles, kll and req packages.

## Uses of DoublesSortedView in org.apache.datasketches.quantilescommon

Classes in org.apache.datasketches.quantilescommon that implement DoublesSortedView
Modifier and Type
Class
Description
`final class`
`DoublesSketchSortedView`
The SortedView of the Quantiles Classic DoublesSketch and the KllDoublesSketch.
Methods in org.apache.datasketches.quantilescommon that return DoublesSortedView
Modifier and Type
Method
Description
`DoublesSortedView`
QuantilesDoublesAPI.`getSortedView()`
Gets the sorted view of this sketch